New metatrader 4 compatible indicators - page 46

Mladen Rakic
160087
Mladen Rakic  
Air92:
Dear Mladen and mr.Tools, where can I find a simply spearman rank correlation nmc? I don't know you did it or not,but I can't see it.

I need SpearmanStack ,as shown in the picture, but in the past I had problems with him,he's very heavy,and my computer stops with him.

Now I just want to take a simple correlation ,and put different periods,to obtain similar to the Spearman Stack.

Yes, it is true that Spearman rank correlation can be heavy on the CPU

That is why I made some time ago a version that is calculated using dll instead of mql. One version was posted here : https://www.mql5.com/en/forum/general or the "more basic" version was posted here : https://www.mql5.com/en/forum/general

maa1
20
maa1  

Dear Mladen,

Would you please look at this indicator and see if it will operate on new builds please? I tried to compile in new build and gave warnings and when loads says array problem? Many thanks. maa1

cci_divergence.mq4

Files:
William Snyder
9492
William Snyder  
maa1:
Dear Mladen,

Would you please look at this indicator and see if it will operate on new builds please? I tried to compile in new build and gave warnings and when loads says array problem? Many thanks. maa1

cci_divergence.mq4

Maa1, its working on build 610 for me, the warnings don't seem to affect it.

Files:
maa1
20
maa1  

Hi Mr. Tools, thanks for that - I think I messed up when I compiled it - will go back to the original and not compile it Thanks for the heads up Maa1

sardinhas
13
sardinhas  

Dear Mr. Mladen,

Could you please convert this indicator to build 610.

Thank You

corridor_ssa_normalized_end-pointed_2.01_floating_zero.mq4

William Snyder
9492
William Snyder  
sardinhas:
Dear Mr. Mladen,

Could you please convert this indicator to build 610.

Thank You

corridor_ssa_normalized_end-pointed_2.01_floating_zero.mq4

Sardinhas, made it compatible with new mt4 builds including build 610.

sardinhas
13
sardinhas  
mrtools:
Sardinhas, made it compatible with new mt4 builds including build 610.

Thanks Mr. Tools

William Snyder
9492
William Snyder  

Tarzan made compatible with new mt4 builds

samson smith
9
samson smith  

Could mrtools help me to make these 2 indicators nmc please?

Thanks in advance

xpma.mq4macd-2.mq4

Files:
xpma.mq4 13 kb
macd-2.mq4 3 kb
Mladen Rakic
160087
Mladen Rakic  
samsons:
Could mrtools help me to make these 2 indicators nmc please?

Thanks in advance

xpma.mq4macd-2.mq4

xpMA made to not show the warning at compile time any more. MACD-2 does not need any changes in the code - it is already new metatrader 4 compatible

Files:
xpma_nmc.mq4 13 kb